# Please make this file available to others
# by sending it to <lirc@bartelmus.de>
#
# this config file was automatically generated
# using lirc-0.9.0-pre1(default) on Mon Jul 15 16:57:45 2013
#
# contributed by 
#
# brand:                       /home/james/lircd.conf
# model no. of remote control: 
# devices being controlled by this remote: Panasonic TX-L22D28BW
#

begin remote

  name  /home/james/lircd.conf
  bits           24
  flags SPACE_ENC
  eps            30
  aeps          100

  header       3453  1753
  one           425  1307
  zero          425   441
  ptrail        425
  pre_data_bits   24
  pre_data       0x400401
  gap          73847
  toggle_bit_mask 0x0

      begin codes
          KEY_1                    0x000809
          KEY_2                    0x008889
          KEY_3                    0x004849
          KEY_4                    0x00C8C9
          KEY_5                    0x002829
          KEY_6                    0x00A8A9
          KEY_7                    0x006869
          KEY_8                    0x00E8E9
          KEY_9                    0x001819
          KEY_0                    0x009899
          KEY_MUTE                 0x004C4D
          KEY_VOLUMEUP             0x000405
          KEY_VOLUMEDOWN           0x008485
          KEY_POWER                0x00BCBD
          KEY_TV                   0x400C4D
          KEY_LEFT                 0x007273
          KEY_RIGHT                0x00F2F3
          KEY_UP                   0x005253
          KEY_DOWN                 0x00D2D3
          KEY_OK                   0x009293
          KEY_CHANNELUP            0x002C2D
          KEY_CHANNELDOWN          0x00ACAD
          KEY_RED                  0x000E0F
          KEY_GREEN                0x008E8F
          KEY_YELLOW               0x004E4F
          KEY_BLUE                 0x00CECF
          KEY_MENU                 0x004A4B
          KEY_MEDIA                0x00A0A1
      end codes

end remote
